Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-rohit-trill-proactive-oam-01

From: IETF Secretariat <[email-masked]>
Date: Tue, 23 Oct 2012 13:18:29 -0700

Dear Rohit Watve, Tissa Senevirathne, Chandan Mishra, Gayatri Ramachandran:

 An IPR disclosure that pertains to your Internet-Draft entitled "Pro-active
connectivity monitoring for TRILL" (draft-rohit-trill-proactive-oam) was
submitted to the IETF Secretariat on 2012-10-23 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1897/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-rohit-trill-proactive-oam-01."");

The IETF Secretariat